<menu y="180" shadow="1" shadowx="3" shadowy="3" shadowalpha="0.4">
	<buttons>
		<button action="MENU" key="MENU" x="930" y="755" image="button2" font="SmallButtonFont" />
		<button action="FINISH" key="FINISH" image="buttonFinished" r="0" g="0" b="0"  mr="10" mg="10" mb="10" font="MAINBUTTONFONT2" />
	</buttons>
</menu>